Get the short download
GET
bearerAuthheader
AuthorizationBearer <token>API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
product_id*stringFormat
uuidDownload availability and URL
application/json- response
data*curl -X GET 'https://api.jellypod.com/v1/shorts/497f6eca-6276-4993-bfeb-53cbbbba6f08/download'{ "data": { "delivery": { "kind": "available", "origin": "mux", "url": "http://example.com" }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "object": "video" }}Was this page helpful?